---
group:
  name: 'Zhangguohao666'
  description: ''
  projects:
  - name: 'Java'
    description: ''
    mirrorRelease: false
    topic: ''
  
  - name: 'demo-front-end'
    description: ''
    mirrorRelease: false
    topic: ''
  